.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-3.740000px;}
.ls9{letter-spacing:-1.320000px;}
.ls1{letter-spacing:-0.784000px;}
.lsf{letter-spacing:-0.528000px;}
.lsb{letter-spacing:-0.264000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.080000px;}
.ls5{letter-spacing:0.120000px;}
.ls4{letter-spacing:0.160000px;}
.lsd{letter-spacing:0.216000px;}
.lsa{letter-spacing:0.264000px;}
.lsc{letter-spacing:0.308000px;}
.ls7{letter-spacing:0.360000px;}
.ls3{letter-spacing:0.400000px;}
.ls2{letter-spacing:0.440000px;}
.ls6{letter-spacing:0.640000px;}
.ls10{letter-spacing:0.680000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.640000px;}
.wsf{word-spacing:-0.440000px;}
.ws10{word-spacing:-0.280000px;}
.ws3{word-spacing:-0.120000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.040000px;}
.wsa{word-spacing:0.132000px;}
.wsc{word-spacing:0.144000px;}
.ws8{word-spacing:0.176000px;}
.ws2{word-spacing:0.240000px;}
.ws6{word-spacing:0.320000px;}
.wsb{word-spacing:0.440000px;}
.ws9{word-spacing:0.704000px;}
.ws1{word-spacing:0.784000px;}
.wse{word-spacing:0.968000px;}
.ws7{word-spacing:1.320000px;}
.wsd{word-spacing:4.180000px;}
._6{margin-left:-7.604000px;}
._5{margin-left:-4.720000px;}
._1{margin-left:-2.710400px;}
._2{margin-left:-1.104400px;}
._0{width:1.534400px;}
._9{width:2.816000px;}
._a{width:4.620000px;}
._c{width:221.528800px;}
._3{width:286.368800px;}
._8{width:299.320000px;}
._d{width:353.064400px;}
._4{width:364.720000px;}
._b{width:373.944400px;}
._7{width:420.104400px;}
.fc1{color:rgb(163,201,97);}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(87,87,86);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:25.652000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:34.528521px;}
.y8{bottom:141.744076px;}
.y21{bottom:157.690632px;}
.y7{bottom:169.061758px;}
.y6{bottom:196.379439px;}
.y5{bottom:223.697120px;}
.y2c{bottom:246.038037px;}
.y4{bottom:260.190716px;}
.y2b{bottom:267.236943px;}
.y2a{bottom:288.435849px;}
.y29{bottom:309.634755px;}
.y28{bottom:330.833661px;}
.y27{bottom:352.032567px;}
.y1b{bottom:379.940927px;}
.y1c{bottom:385.823623px;}
.y26{bottom:394.430379px;}
.y1a{bottom:401.139833px;}
.y20{bottom:414.895996px;}
.y25{bottom:415.629285px;}
.y19{bottom:422.338739px;}
.y24{bottom:436.828191px;}
.y18{bottom:443.537645px;}
.y23{bottom:458.027097px;}
.y17{bottom:464.736551px;}
.y22{bottom:479.226003px;}
.y16{bottom:485.935457px;}
.y15{bottom:507.134363px;}
.y14{bottom:528.333269px;}
.y13{bottom:549.532175px;}
.y12{bottom:570.731081px;}
.y11{bottom:591.929987px;}
.y10{bottom:613.128893px;}
.yf{bottom:634.327800px;}
.y31{bottom:636.221568px;}
.ye{bottom:655.526706px;}
.y30{bottom:657.420475px;}
.yd{bottom:676.725612px;}
.y2f{bottom:678.619381px;}
.yc{bottom:697.924518px;}
.y2e{bottom:699.818287px;}
.yb{bottom:719.123424px;}
.y2d{bottom:721.017193px;}
.ya{bottom:740.322330px;}
.y9{bottom:761.521236px;}
.y34{bottom:807.197170px;}
.y1f{bottom:832.113593px;}
.y33{bottom:839.862757px;}
.y1e{bottom:853.312499px;}
.y32{bottom:869.123671px;}
.y1d{bottom:874.511405px;}
.y3{bottom:1057.616314px;}
.y2{bottom:1129.353412px;}
.y1{bottom:1163.078944px;}
.h8{height:21.496376px;}
.h9{height:30.168000px;}
.h6{height:35.200000px;}
.h7{height:36.872000px;}
.h5{height:38.720000px;}
.h4{height:42.240000px;}
.h3{height:46.928000px;}
.h2{height:63.360000px;}
.h1{height:1300.038974px;}
.h0{height:1352.056592px;}
.w1{width:888.105685px;}
.w2{width:900.150518px;}
.w0{width:956.000000px;}
.x9{left:56.209221px;}
.x0{left:68.254054px;}
.x7{left:111.617861px;}
.x8{left:132.012173px;}
.xa{left:339.197914px;}
.xb{left:342.035356px;}
.x4{left:344.994370px;}
.x2{left:346.056563px;}
.x3{left:348.332716px;}
.x1{left:574.737675px;}
.x5{left:588.680773px;}
.x6{left:597.022864px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-3.105066pt;}
.ls9{letter-spacing:-1.095906pt;}
.ls1{letter-spacing:-0.650902pt;}
.lsf{letter-spacing:-0.438362pt;}
.lsb{letter-spacing:-0.219181pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.066419pt;}
.ls5{letter-spacing:0.099628pt;}
.ls4{letter-spacing:0.132837pt;}
.lsd{letter-spacing:0.179330pt;}
.lsa{letter-spacing:0.219181pt;}
.lsc{letter-spacing:0.255711pt;}
.ls7{letter-spacing:0.298883pt;}
.ls3{letter-spacing:0.332093pt;}
.ls2{letter-spacing:0.365302pt;}
.ls6{letter-spacing:0.531348pt;}
.ls10{letter-spacing:0.564557pt;}
.ws4{word-spacing:-0.531348pt;}
.wsf{word-spacing:-0.365302pt;}
.ws10{word-spacing:-0.232465pt;}
.ws3{word-spacing:-0.099628pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.033209pt;}
.wsa{word-spacing:0.109591pt;}
.wsc{word-spacing:0.119553pt;}
.ws8{word-spacing:0.146121pt;}
.ws2{word-spacing:0.199256pt;}
.ws6{word-spacing:0.265674pt;}
.wsb{word-spacing:0.365302pt;}
.ws9{word-spacing:0.584483pt;}
.ws1{word-spacing:0.650902pt;}
.wse{word-spacing:0.803664pt;}
.ws7{word-spacing:1.095906pt;}
.wsd{word-spacing:3.470368pt;}
._6{margin-left:-6.313080pt;}
._5{margin-left:-3.918693pt;}
._1{margin-left:-2.250260pt;}
._2{margin-left:-0.916908pt;}
._0{width:1.273907pt;}
._9{width:2.337932pt;}
._a{width:3.835670pt;}
._c{width:183.920192pt;}
._3{width:237.752404pt;}
._8{width:248.504899pt;}
._d{width:293.125194pt;}
._4{width:302.802040pt;}
._b{width:310.460428pt;}
._7{width:348.783915pt;}
.fs5{font-size:21.297099pt;}
.fs6{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs2{font-size:39.851113pt;}
.fs1{font-size:46.492965pt;}
.fs0{font-size:59.776669pt;}
.y0{bottom:28.666667pt;}
.y8{bottom:117.680400pt;}
.y21{bottom:130.919733pt;}
.y7{bottom:140.360400pt;}
.y6{bottom:163.040400pt;}
.y5{bottom:185.720400pt;}
.y2c{bottom:204.268533pt;}
.y4{bottom:216.018533pt;}
.y2b{bottom:221.868533pt;}
.y2a{bottom:239.468533pt;}
.y29{bottom:257.068533pt;}
.y28{bottom:274.668533pt;}
.y27{bottom:292.268533pt;}
.y1b{bottom:315.438933pt;}
.y1c{bottom:320.322933pt;}
.y26{bottom:327.468533pt;}
.y1a{bottom:333.038933pt;}
.y20{bottom:344.459733pt;}
.y25{bottom:345.068533pt;}
.y19{bottom:350.638933pt;}
.y24{bottom:362.668533pt;}
.y18{bottom:368.238933pt;}
.y23{bottom:380.268533pt;}
.y17{bottom:385.838933pt;}
.y22{bottom:397.868533pt;}
.y16{bottom:403.438933pt;}
.y15{bottom:421.038933pt;}
.y14{bottom:438.638933pt;}
.y13{bottom:456.238933pt;}
.y12{bottom:473.838933pt;}
.y11{bottom:491.438933pt;}
.y10{bottom:509.038933pt;}
.yf{bottom:526.638933pt;}
.y31{bottom:528.211200pt;}
.ye{bottom:544.238933pt;}
.y30{bottom:545.811200pt;}
.yd{bottom:561.838933pt;}
.y2f{bottom:563.411200pt;}
.yc{bottom:579.438933pt;}
.y2e{bottom:581.011200pt;}
.yb{bottom:597.038933pt;}
.y2d{bottom:598.611200pt;}
.ya{bottom:614.638933pt;}
.y9{bottom:632.238933pt;}
.y34{bottom:670.160533pt;}
.y1f{bottom:690.846933pt;}
.y33{bottom:697.280533pt;}
.y1e{bottom:708.446933pt;}
.y32{bottom:721.573867pt;}
.y1d{bottom:726.046933pt;}
.y3{bottom:878.066400pt;}
.y2{bottom:937.624800pt;}
.y1{bottom:965.624800pt;}
.h8{height:17.846969pt;}
.h9{height:25.046425pt;}
.h6{height:29.224150pt;}
.h7{height:30.612297pt;}
.h5{height:32.146564pt;}
.h4{height:35.068979pt;}
.h3{height:38.961105pt;}
.h2{height:52.603469pt;}
.h1{height:1079.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:737.333333pt;}
.w2{width:747.333333pt;}
.w0{width:793.701333pt;}
.x9{left:46.666667pt;}
.x0{left:56.666667pt;}
.x7{left:92.668667pt;}
.x8{left:109.600667pt;}
.xa{left:281.612800pt;}
.xb{left:283.968533pt;}
.x4{left:286.425200pt;}
.x2{left:287.307067pt;}
.x3{left:289.196800pt;}
.x1{left:477.165333pt;}
.x5{left:488.741333pt;}
.x6{left:495.667200pt;}
}
